LPPOM HALAL bugs - Bug #466

indikator menghitung jumlah quota pada ESS Leave di desktop tidak menampilkan data quota nya
09/14/2021 03:08 PM - Muhammad Bintar

Status: Closed Start date: 09/14/2021
Priority: Immediate Due date: 11/16/2021
Assignee: ikawati basri % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim developer, mohon support nya untuk perbaikan pada ESS Leave dimana pada saat mengambil cuti quota, tidak
menampilkan angka quota nya.
Padahal di ess leave di Mobile tertampil.
namun pada Ippom development di kantor , angka tersebut bisa tertampil.
remote.minovais.com:31119

History

#1 - 09/14/2021 03:26 PM - Kezia Pawitra Yulianti

- Due date changed from 09/21/2021 to 09/16/2021

- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to Alip Sudin

- Priority changed from Normal to High

#2 - 11/14/2021 07:33 PM - Kezia Pawitra Yulianti
- Due date changed from 09/16/2021 to 11/16/2021
- Assignee changed from Alip Sudin to M Azid Wahyudi

- Priority changed from High to Immediate

Azid,
minta tolong diperbaiki yaa,
@lka, apa memang ini belum close issue nya?

Tks

#3 - 11/15/2021 09:32 AM - M Azid Wahyudi
- File clipboard-202111150928-kuuez.png added
saya cek https:/hris.halalmui.org/ ,, ESS Leave di desktop indikator goutanya udah tertampil mba cuman validasi ketika cuti udah melebihi menjadi -1
dan seterusnya belom ada

#4 - 11/15/2021 09:38 AM - Kezia Pawitra Yulianti

Dear Azid,

untuk kuota sudah muncul namun jika pengajuan sudah melebihi kuota (minus) msh belum muncul validasinya.
Seharusnya jika kuota sudah habis tidak bisa submit cuti

Tolong perbaikannya ya

Tks

#5 - 11/29/2021 12:58 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Kezia Pawitra Yulianti
udah di cek ada validasi saat submit

#6 - 02/02/2022 03:05 PM - Kezia Pawitra Yulianti

- Assignee changed from Kezia Pawitra Yulianti to ikawati basri

Ika, untuk case ini apa suda solve?
Pls update yaa redminenya

Tks

#7 - 04/11/2022 04:54 PM - Mr. Yusuf
- Status changed from QA Test to Closed
